.version.through_cotton_wool_6 /* version checker */
{
	color: #00000E;
	background-color: #DB5283;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu118589-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#u118589-4
{
	z-index: 38;
	width: 337px;
	min-height: 38px;
	position: relative;
}

#pu118591-24
{
	width: 0.01px;
	margin-top: 38px;
}

#u118591-24
{
	z-index: 2;
	width: 613px;
	min-height: 1194px;
	position: relative;
	margin-right: -10000px;
}

#u118591-19
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118591-17
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u118591-22
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118591-20
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#u118594-3
{
	z-index: 32;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1875px;
	left: 76px;
}

#u118593-3
{
	z-index: 35;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1875px;
	left: 110px;
}

#u118592-3
{
	z-index: 26;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 771px;
}

#u118590-3
{
	z-index: 29;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 959px;
}

